{
    "common": {
        "comment": "Comment",
        "back": "Back",
        "restaurant": "Restaurant",
        "restaurants": "Restaurants"
    },
    "delivery": {
        "address": "Delivery address",
        "cost": "Cost of delivery",
        "time": "Time of delivery"
    },
    "home": {
        "promo": {
            "title": "All the food of Tsaghkadzor in one place",
            "description": "We deliver barbecue, pizza, sushi, burgers, Italian pasta, all kinds of desserts and other various dishes that will delight your appetite!",
            "callToAction": "Choose a restaurant"
        }
    }
}